Support » Plugin: Keyring Social Importers » error when activating plugin

  • Resolved schmunk

    (@schmunk)


    I get this when i try to activate the plugin. I even tried to deactivate all other plugins. I am using WP 3.7.1:
    “Parse error: syntax error, unexpected T_STATIC in /storage/content/89/170089/martingustafsson.net/public_html/wp-content/plugins/keyring-social-importers/keyring-importers.php on line 62”

    http://wordpress.org/plugins/keyring-social-importers/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Beau Lebens

    (@beaulebens)

    Member

    My guess is that you need to upgrade what version of PHP your server is using.

    I think you’ll get that on anything below PHP 5.3, which is the minimum requirement for the importers (and for Keyring, which they’re based on).

    Do you know what version of PHP your server is running?

    Yes! That solved it! Thank you!

    Plugin Author Beau Lebens

    (@beaulebens)

    Member

    Glad to hear it, you’re welcome 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘error when activating plugin’ is closed to new replies.